package com.xydl.cac.service;

import com.xydl.cac.entity.IcdTransform;
import com.xydl.cac.exception.BusinessException;

import java.util.List;
import java.util.Optional;

public interface IcdTransformService {

    IcdTransform addTransform(IcdTransform icdTransform) throws Exception;

    void deleteTransform(Integer id) throws Exception;

    void clearTransform();

    List<IcdTransform> listTransform();

}
